Für das Abspielen dieses Videos wird das nicht installierte Plugin video/x-gst-fourcc-apcn-Decoder benötigt.

26/12/2013 - 00:10 von wi | Report spam
Hallo,

Totem zeigt mir die folgende Fehlermeldung:

Für das Abspielen dieses Videos wird das nicht installierte Plugin video/x-gst-fourcc-apcn-Decoder benötigt.

Abspielen wollte ich eine .mov-Datei.
Woher bekomme ich das Plugin?

Habt Dank!

wi <tolv-1@t-online.de>


Zum AUSTRAGEN schicken Sie eine Mail an debian-user-german-REQUEST@lists.debian.org
mit dem Subject "unsubscribe". Probleme? Mail an listmaster@lists.debian.org (engl)
Archive: http://lists.debian.org/20131225234...b551033916@t-online.de
 

Lesen sie die antworten

#1 Manfred Schmitt
26/12/2013 - 01:20 | Warnen spam
wi schrieb:

Totem zeigt mir die folgende Fehlermeldung:

Für das Abspielen dieses Videos wird das nicht installierte Plugin video/x-gst-fourcc-apcn-Decoder benötigt.

Abspielen wollte ich eine .mov-Datei.
Woher bekomme ich das Plugin?



Fuer gstreamer, das totem wie man am z-gst- erkennt ja nutzt, habe ich
auf die Schnelle kein passendes Plugin gefunden das das mit Apple ProRes
klar kommt.
http://wiki.multimedia.cx/index.php...ple_ProRes
Ich wuerde mal probieren ob mplayer und/oder vlc die Datei abgespielt
kriegt, das duerfte laut source wohl ab Squeeze Backports klappen.
Zumindest wird Apple ProRes in libavformat/isom.c erwaehnt.

Und wech,
Manne


Zum AUSTRAGEN schicken Sie eine Mail an
mit dem Subject "unsubscribe". Probleme? Mail an (engl)
Archive: http://lists.debian.org/

Ähnliche fragen